using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using System.Data.OleDb;

public partial class _Default : System.Web.UI.Page
{

    protected void Page_Load(object sender, System.EventArgs e)
    {

    }
    private DataTable Data
    {
        get
        {
            DataTable table = new DataTable();
            table.Columns.Add("ID");
            table.Columns.Add("Item");
            for (int i = 0; i < 50; i++)
            {
                table.Rows.Add(i, Convert.ToChar(97 + i) + "Item");
            }
            return table;
        }
    }

    


    protected void OrdersGrid_NeedDataSource(object source, GridNeedDataSourceEventArgs e)
    {
        RadGrid RadGrid1 = (RadGrid)source;
        RadGrid1.DataSource = Data;
    }
}

    
